WEBCAM 0402:5606 (ali corp) ne fonctionne pas

Bug #529509 reported by bernard.lefevre0533@orange;fr
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: msttcorefonts

 quand je lance gstreamer-properties j'obtiens le message ci-dessous
"Video for Linux 2 (v4l2): Device '/dev/video0' cannot capture at 1280x1024"
quand je lance le test de la camera j'obtiens le message ci-dessous
"libv4l2: error setting pixformat: Périphérique ou ressource occupé
gstreamer-properties-Message: Error running pipeline 'Video for Linux 2 (v4l2)': Device '/dev/video0' cannot capture at 1280x1024 [gstv4l2object.c(1854): gst_v4l2_object_set_format (): /GstPipeline:pipeline1/GstV4l2Src:v4l2src4:
Call to S_FMT failed for YU12 @ 1280x1024: Périphérique ou ressource occupé]"

ProblemType: Package
Architecture: i386
Date: Mon Feb 22 19:35:22 2010
DistroRelease: Ubuntu 9.10
ErrorMessage:
 ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
NonfreeKernelModules: fglrx
Package: ttf-mscorefonts-installer 3.0
PackageArchitecture: all
ProcVersionSignature: Ubuntu 2.6.28-18.59-generic
SourcePackage: msttcorefonts
Title: package ttf-mscorefonts-installer 3.0 failed to install/upgrade:
Uname: Linux 2.6.28-18-generic i686

Revision history for this message
bernard.lefevre0533@orange;fr (bernard-lefevre0533) wrote :
Revision history for this message
Jean-Baptiste Lallement (jibel) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at https://wiki.ubuntu.com/Bugs/FindRightPackage. I have classified this bug as a bug in linux.

When reporting bugs in the future please use apport, either via the appropriate application's "Help -> Report a Problem" menu or using 'ubuntu-bug' and the name of the package affected. You can learn more about this functionality at https://wiki.ubuntu.com/ReportingBugs.

affects: msttcorefonts (Ubuntu) → linux (Ubuntu)
tags: added: karmic
Revision history for this message
zubozrout (zubozrout) wrote :

Hi. I have the same problem:

[26502.230302] usb 2-6: new high speed USB device using ehci_hcd and address 2
[26502.623143] usb 2-6: configuration #1 chosen from 1 choice
[26502.726349] Linux video capture interface: v2.00
[26502.731871] uvcvideo: Found UVC 1.00 device USB2.0 Camera (0402:5606)
[26502.747917] input: USB2.0 Camera as /devices/pci0000:00/0000:00:1d.7/usb2/2-6/2-6:1.0/input/input9
[26502.748044] usbcore: registered new interface driver uvcvideo
[26502.748051] USB Video Class driver (v0.1.0)
[26506.733731] uvcvideo: UVC non compliance - GET_MIN/MAX(PROBE) incorrectly supported. Enabling workaround.
[26506.836716] uvcvideo: device USB2.0 Camera requested null bandwidth, defaulting to lowest.

It is very unusual. There is no way to get any data from this webam :-)

tags: added: kj-triage
Brad Figg (brad-figg)
tags: added: b73a1py79
Revision history for this message
Brad Figg (brad-figg) wrote :

This bug was filed against a series that is no longer supported and so is being marked as Won't Fix. If this issue still exists in supported series, please file a new bug.

Changed in linux (Ubuntu):
status: New → Won't Fix
tags: removed: b73a1py79
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions